Subject: Sick Leave
From: JUHI GOEL <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Mon, 1 Mar 2021 01:07:33 -0700 (MST)

Hi, 

I would like to inform you that I was not feeling well on 21-Feb-21 and I had taken a leave on that day. 

I went to the doctor and submitted my prescription to you already, The doctor asked me to come on 7th day. 

So, yesterday i went to him and could only attend the office for half day. Also, As per the roster i do not have any offs for 13 days in a row so i had no other option then taking a leave for half day. 

I request you to consider it a valid reason and grant me the leave. 

Regards, 
Juhi